<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>AMG Gaming</author>
    <version>1.0.0.0</version>
    <title>
        <en>Massey Ferguson 5400 Series</en>
		<de>Massey Ferguson 5400 Serie</de>
		<fr>Massey Ferguson 5400 Séries</fr>
    </title>
    <description>
	    <en><![CDATA[The Massey Ferguson 5400 series was built in the Beauvais factory between 2003 and 2013.
It is a versatile mid-horsepower tractor, with an option of engines from 86 to 155hp.
This is mated with the Dyna-4 transmission to make the perfect all-round package.

Also includes 1500kg front weight.

- Manufacturer: Massey Ferguson
- Models: 5425, 5435, 5445, 5455, 5460, 5470, 5480
- Power range: 86 to 155hp
- Production: 2003-2013
- Generations: First Gen (2003-2008), Second Gen (2008-2013)
- Paint options: Perkins Engines black, AGCO Power grey
- Design options: steep nose bonnet, standard bonnet, standard roof, Visio roof, fenders
- Front attacher options: front block, square weights, curved weights, front linkage
- Beacon options: left, right, dual
- Wheel options: standard, wide, narrow, dual, turf
- Max speed: 40 km/h
- Base price: 55,900€
- Category: Small Tractors]]>
		</en>		
		<de><![CDATA[Die Massey Ferguson 5400 Baureihe wurde zwischen 2003 und 2013 im Werk Beauvais gebaut.
Es handelt sich um einen vielseitigen Traktor mittlerer Leistung, der mit Motoren von 86 bis 155 PS erhältlich ist.
In Kombination mit dem Dyna-4-Getriebe ergibt sich ein perfektes Allround-Paket.

Es ist zusätzlich ein 1500kg Frontgewicht enthalten.

- Hersteller: Massey Ferguson
- Modelle: 5425, 5435, 5445, 5455, 5460, 5470, 5480
- Leistungsbereich: 86 bis 155 PS
- Produktion: 2003-2013
- Generationen: Erste Generation (2003-2008), Zweite Generation (2008-2013)
- Lackierungsoptionen: Perkins-Motoren schwarz, AGCO Power grau
- Designoptionen: Motorhaube mit steiler Nase, Standardhaube, Standarddach, Visio-Dach, Kotflügel
- Optionen für Frontanbaugeräte: Frontblock, eckige Gewichte, gekrümmte Gewichte, Frontkraftheber
- RUL-Optionen: links, rechts, doppelt
- Rad-Optionen: Standard, breit, schmal, doppelt, Grünflächen
- Höchstgeschwindigkeit: 40 km/h
- Grundpreis: 55.900 €
- Kategorie: Kleine Traktoren]]>
		</de>
    </description>
    <iconFilename>icon_MF5400_Series.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="MF5400_DropNose.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="MF5400_Gen1.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="MF5400_Gen2.xml"/>
		<storeItem xmlFilename="MF3PointWeight.xml"/>
    </storeItems>
	<vehicleTypes>
        <type name="MF5400" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="cover" />
        </type>
    </vehicleTypes>
	<l10n>
		<text name="colour_perkinsBlack"><en>Perkins Black</en><de>Perkins Schwarz</de><fr>Perkins Noire</fr></text>
		<text name="colour_agcoGrey"><en>AGCO Grey</en><de>AGCO Grau</de><fr>AGCO Gris</fr></text>
		<text name="colour_municipal"><en>Municipal Orange</en><de>Kommunal Orange</de><fr>Municipal Orange</fr></text>

		<text name="configuration_wheelClassic"><en>Classic Rims</en><de>Klassische Felgen</de><fr>Jantes Classiques</fr></text>
		<text name="configuration_wheelModern"><en>Modern Rims</en><de>Moderne Felgen</de><fr>Jantes Modernes</fr></text>
		<text name="configuration_wheelTurf"><en>Turf Tyres</en><de>Rasenreifen</de><fr>pneus à gazon</fr></text>

		<text name="configuration_weightType"><en>Weight Type</en><de>Gewichtstyp</de><fr>Type de poids</fr></text>
		<text name="configuration_frontLinkage"><en>Front Linkage</en><de>Fronthydraulik</de><fr>Hydraulique avant</fr></text>
		<text name="configuration_frontWeightS"><en>Square Weights</en><de>Eckig</de><fr>Poids Carrés</fr></text>
		<text name="configuration_frontWeightC"><en>Curved Weights</en><de>Gekrümmt</de><fr>Poids Courbés</fr></text>

		<text name="configuration_fenders"><en>Fenders</en><de>Kotflügel</de><fr>Garde-boue</fr></text>
		<text name="configuration_frontFenders"><en>Front Fenders</en><de>Vordere Kotflügel</de><fr>Garde-boue Avant</fr></text>
		<text name="configuration_allFenders"><en>All Fenders</en><de>Alle Kotflügel</de><fr>Tous Les Garde-boue</fr></text>
		<text name="configuration_rearFenders"><en>Rear Fenders</en><de>Hintere Kotflügel</de><fr>Garde-boue Arrière</fr></text>

		<text name="configuration_beacon"><en>Beacon Lights</en><de>Rundumleuchte</de><fr>Feux de balise</fr></text>
		<text name="configuration_left"><en>Left</en><de>Links</de><fr>Gauche</fr></text>
		<text name="configuration_right"><en>Right</en><de>Rechts</de><fr>Droite</fr></text>
		<text name="configuration_both"><en>Dual</en><de>Doppelt</de><fr>Double</fr></text>

		<text name="configuration_roof"><en>Roof</en><de>Dach</de><fr>Toit</fr></text>
		<text name="configuration_standardRoof"><en>Standard Roof</en><de>Standarddach</de><fr>Toit Standard</fr></text>
		<text name="configuration_visoRoof"><en>Visio Roof</en><de>Visio Dach</de><fr>Visio Toit</fr></text>
	</l10n>
</modDesc>
